/*
Theme Name: u-design-child
Description: Child theme for u-design	
Author: 
Template: u-design
*/

@import url("../u-design/style.css");

#top-elements {
    height: 87px;
	background: url("../u-design-child/images/phoneBg.jpg") no-repeat scroll 0 0 transparent;
}

#page-peel .msg_block {
    background: url("../u-design-child/images/msg-block.png") no-repeat scroll right top transparent;
    height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    z-index: 99999990;
}

#feedback a.feedback {
    background: url("../u-design-child/images/feedback-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 120px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 265px;
    width: 30px;
}